# Wheat Farm (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Farm |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Cultivates Wheat for processing into Flour at the Donkey Mill in Albion.

## Costs

**Build Cost:** 3 Timber, 1 Bricks

**Maintenance:** -6 gold/min, 4 Smiths

## Production

**Input:** None

**Output:** [Wheat](../goods/wheat.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Donkey Mill (Albion)](./donkey-mill-albion.md)
- [Bakery (Albion)](./bakery-albion.md)
